agent_id: vip-client-agent
model: claude-opus-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: White-glove voice handling for VIP and high-value clients; premium tone, priority routing, concierge service
status: ready
created: 2026-02-24
